/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Printshop
Version:	1.1
Last change:	28/11/2015 [fixed Float bug, vf]
Assigned to:	Netbase
Primary use:	admin 
-------------------------------------------------------------------*/  
/*@import "bootstrap.min.css";
@import "font-awesome.min.css";
@import "owl.carousel.css"; 
@import "settings.css";
@import "jquery.jscrollpane.css";
@import "subscribe-better.css";
@import "owl.transitions.css"; 
@import "theme-default.css";
/*@import "newsletter.css";
@import "responsive.css";*/

body
{
    font-family:Open Sans, sans-serif
}


.row.equal-cols {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.row.equal-cols:before,
.row.equal-cols:after {
  display: block;
}

.row.equal-cols > [class*='col-'] {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.row.equal-cols > [class*='col-'] > * {
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto; 
}

/* For Menu Hover Effect */

#overlay 
{
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 1;
    cursor: pointer;
}

.glyphicon-th, .glyphicon-th-list
{
  color: white !important;
}

.caption a
{
  font-weight: bold !important;
}

.list-unstyled, .subtitle
{
	text-align: left !important;
}

.qtyBtn
{
	float: left !important;
}